Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 02:11:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Good Morning,

Few months ago I ordered 4 trousers, because of the size I had to return them but I didn’t get my money back I should’ve gotten 85 dhs back but I still didn’t get it, it’s been 2 months. Here is the info. If I don’t get my money back I’m gonna report your customer service, and then it’ll be between you and then owner of the shop. I need you to get back to me ASAP! I called your company multiple times but if this is how it’s gonna go then I will leave a bad review on the website, app, emails and the live chat. Thank you so much dear have a lovely and a peaceful weekend.

Sent from my iPad
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764136